@charset "UTF-8";
/* CSS Document */
/* Makeshift CSS Reset */  
{  
    margin: 0;  
    padding: 0;  
} 
  
/* Tell the browser to render HTML 5 elements as block */  
header, footer, aside, nav, article {  
    display: block; 
}  
  
body {  
    margin: 0 auto;  
    width: 900px; 
    font: 12px/18px Arial, Helvetica, sans-serif; 
	background-color: white;
	color: black;
}   

.container {
	margin-top: 15px;
	width: 900px; 
	min-height: 500px;
    height: auto !important;
    height: 500px; 
	background-color: white;
}
header {
	width: 900px;
	height: 160px;
}

header img{
	margin-top:29px;
}
.contact {
	float:right;
	width: 250px;
	height: 70px;
	margin-top: -10px;
	margin-right: 5px;
}
#one {
	background-color: #00a4a6;
	color: white;
}
#two {
	background-color: #45bbc6;
	color:white;
}
.contact ul{
	float:right;
	width: 250px;
	height: 70px;
}
.contact li{
	width: 243px;
	height: 18px;
	list-style-type: none;
	display: block;
	background-color: #dbdbdb;
	padding: 6px;
	margin-bottom: 5px;
	font-size: 14px;
	color: white;
}
.contact li a{
	color: white;
	text-decoration: none;
	font-size: 12px;
}
.contact li a:hover{
	text-decoration: underline;
}
nav {
	width: 900px; 
	height: 25px;
	padding-top: 10px;
	margin-bottom: 10px;
	background-color: #dbdbdb;
}
nav ul{
	margin: 0px;
	padding : 0px;
}
nav li{
	list-style-type: none;
	display: inline;
	margin: 0px;
	padding: 0px;
}
nav a{
	 color:#415a68;
	 text-decoration: none;
	 display:inline-block;
	 font-size: 14px;
	 text-align: center;
	 margin: 0px 42px 0px 42px;
}
nav a:hover{
	text-decoration:underline;
}
.current {
	text-decoration:underline;	
}
article {
	width: 900px;
	padding: 0px;
	font-size: 14px;
	margin: 0px 0px 0px 0px;
	min-height: 700px;
    height: auto !important;
    height: 700px;
}

article p{
	padding: 0px 40px 0px 20px;
}

article a {
	color: black;
	text-decoration: none;	
}

article a:hover {
	text-decoration: underline;	
}

footer {
	clear: both;
	background-color: #00a3a6;
	color: white;
	padding: 1px 5px 1px 5px;
	font-size: 11px;
	line-height: 13px;
}

footer a {
	color:white;
}

table {
	border: 1px solid grey;
	margin-left:100px;
}

/************* Gallery *****************/
small a {
	color:black;
	text-decoration:none;
}

